
/* Article Page Start */
.primary-col {
	width:100%;
	}
	.article-content {
		}
		.entry-category	{
			padding:10px 15px;
			border-bottom:1px solid #dddddd;
			color:#0247ac;
			text-transform:uppercase;
			font-weight:normal;
			font-size:1.2em;
			font-family:Georgia, "Times New Roman", Times, serif;
			}
			.entry-category span.section-title-reg {
				color:#142537;
				}
			.article-content header {
				padding:10px 15px;
				}
				.article-content header h1 {
					color:#333333;
					font-size:1.2em;
					line-height:130%;
					margin:0 0 10px 0;
					}
					.entry-byline {
						color:#262626;
						font-size:0.8em;
						margin:0 0 2px;
						}
					.entry-date {
						color:#898989;
						font-size:0.8em;
						margin:0 0 2px;
						font-style:italic;
						}
	.entry-content {
		}
		.entry-content p {
			color: #262626;
			font-size: 0.9em;
			line-height:150%;
			padding:0 15px;
			}
		.entry-thumb-m_ar {
			}
			.entry-thumb-m_ar img {
				width:100%;
				}
			.entry_thumb_credit_ar {
				color: #8D8D93;
				display: block;
				font-size: 0.8em;
				margin: 3px 15px 2px 0;
				text-align: right;
				}
		.entry-tools-group {
			border-bottom:1px solid #dddddd;
			border-top:1px solid #dddddd;
			}
			.entry-tools-group ul {
				margin:0;
				padding:10px 15px;
				}
				.entry-tools-group ul li {
					display: table-cell;
					font-size:0.8em;
					}
					.entry-tools-group ul li a {
						margin:0 23px 0 0;
						}
					.entry-tools-group ul li img {
						width:15px;
						position:relative;
						top:3px;
						padding:0 2px 0 0;
						}
		.entry-directory {
			}
			.entry-directory ul {
				margin:0;
				padding:0;
				}
				.entry-directory ul h3 {
					padding:0 15px;
					color:#0247ac;
					font-size:0.9em;
					margin:10px 0 2px 0;
					text-transform:uppercase;
					}
				.entry-directory ul li {
					display:block;
					font-size:0.8em;
					}
					.entry-directory ul li a {
						display:block;
						padding:0 15px;
						border-bottom:1px solid #dddddd;
						color:#333333;
						position:relative;
						font-weight:bold;
						}
					.entry-directory ul li a img {
						display:block;
						margin-bottom:10px;
						}
					.entry-directory ul li a .svg_play {
						left:30px;
						top:20px;
						position:absolute;
						z-index:70;
						}
					.entry-directory ul li a.entry-dir-next {
						padding:7px 15px;
						}
					.entry-directory ul li a.entry-dir-backtohome {
						padding:10px 15px 10px 15px;
						color:#0247AC;
						}
		.paper-overflow {
			margin:10px 0;
			position:relative;
			overflow:hidden;
			width:300px;
		}
		.paper-overflow-hidden{
			position:relative;
		}
		.paper-scroller {
			float:left;
			position:relative;
			}
			.paper-scroller img {
				width:100%;
				}
			.paper-scroller p {
				color: #8D8D93;
				display: block;
				font-size: 0.7em;
				margin: 3px 15px 2px 0;
				text-align: right;
				}
		.paper-nav {
			position:relative;
			}
			.pager-prev {
				display:none;
				width:32px;
				height:41px;
				border:none;
				left:5px;
				top:5px;
				position:absolute;
				z-index:70;
				background-image:url(http://graphic.christianpost.com/images/mobile/nav_sprite_right.png);
				background-repeat:no-repeat;
				background-position:0 0;
				}
			.pager-next {
				display:none;
				width:32px;
				height:41px;
				border:none;
				right:5px;
				top:5px;
				position:absolute;
				z-index:80;
				background-image:url(http://graphic.christianpost.com/images/mobile/nav_sprite_left.png);
				background-repeat:no-repeat;
				background-position:0 0;
				}
				.pager-prev:hover, .pager-next:hover {
					background-position:0 -41px;
					}
		.share {
			color:#333333;
			font-weight:bold;
			padding-bottom:12px;
			margin: 0px 0 12px;
			font-family:Arial, Helvetica, sans-serif;
			border-bottom:1px solid #dddddd;
			}
			.share ul {
				margin:0;
				padding:0;
			}
				.share ul h3 {
					padding:0 15px;
					color:#0247ac;
					font-size:0.7em;
					margin:10px 0 8px 0;
					text-transform:uppercase;
					}
				.share ul li {
					display:block;
					padding:4px 15px;
					}
		.sendEmail{
			display:none;
		}
			.sendEmail label {
				display:block;
				font-size:0.8em;
				color:#333333;
				font-weight:bold;
			}
			.sendEmail .field {
				font-size:0.8em;
				color:#333333;
				width:200px;
				height:22px;
				background-color:#F2F2F2;
			}
			.sendEmail .submit {
				font-size:0.8em;
				color:#333333;
				font-weight:bold;
				height:50px;
				width:70px;
			}
/* Article Page End */
/* Article Page Web Modification Start */
.relatedArticle {
	display:none;
	}
.imageLeft,.imageBox{
	color: #8D8D93;
	font-size: 0.8em;
	}
span.credit{display:block;text-align: right;
text-transform: uppercase;font-size: 0.9em;}
span.caption{text-align: left;line-height:160%;}
/* Article Page Web Modification End */